.containerMiniCarrito {
    position: fixed;
    top: 58px;
    right: 8px;
    background-color: #d1e7dd;
    z-index: 100;
    overflow: auto;
    border: 2px solid #198754;
    border-radius: 8px;
    offset: hide;
    height: fit-content;
    width: fit-content;
    max-height: 600px;
    max-width: 480px;
    box-shadow: -12px 12px 25px -2px rgba(0, 0, 0, 0.40);
}

.subContainer {
    padding: 8px;
    display: flex;
    align-items: end;
    flex-direction: column;
}

.botonMiniCarrito {
    margin: 8px;
    padding: 0px 8px;
    border-radius: 4px;
    border: none;
    background-color: #17f;
    color: #fff;
}